﻿/**/
ul.dnnGlobalNav {
	padding: 0 0px;
	margin: 0 !important;
	float: none
}
ul.dnnGlobalNav * {
	padding: 0;
	margin: 0;
}
ul.dnnGlobalNav .child-1 div div {
	-webkit-border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius: 6px 0 0 6px;
	border-radius: 6px 0 0 6px;
}
ul.dnnGlobalNav .last div div {
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius: 0 6px 6px 0;
	border-radius: 0 6px 6px 0;
}
ul.dnnGlobalNav .dnnSubNav div div {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
ul.dnnGlobalNav .subMenu div, #dnnMenu .subMenu div {
	-webkit-border-top-right-radius: 0px !important;
	-webkit-border-bottom-right-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
}
ul.dnnGlobalNav li a * {
	color: #eb5018;
	text-decoration: none;
	/*-moz-transition: none!important;
	-webkit-transition: none!important;
	-o-transition: none!important;
	-ms-transition: none!important;
	transition: none!important;*/
}
ul.dnnGlobalNav li a div *, #dnnMenu .subMenu li a * {
	color: #eb5018;
	text-decoration: none;
	/*-moz-transition: all 0.2s linear!important;
	-webkit-transition: all 0.2s linear!important;
	-o-transition: all 0.2s linear!important;
	-ms-transition: all 0.2s linear!important;
	transition: all 0.2s linear!important;*/
}
.NavPane {
}
.NavPane ul, .NavPane ul li {
	padding: 0;
	margin: 0;
	list-style: none !important;
}
ul.dnnGlobalNav li.dgn-root {
	padding: 0;
	border-right: 1px solid #0572a9;
	list-style: none !important;
}
.dnnSubNav {
	display: none;
}
.dgn-root {
	display: block;
	float: left;
}
.dgn-root a {
	cursor: pointer;
	display: block;
	float: left;
}
/**/
ul.dnnGlobalNav li.dgn-root a {
	display: block;
	float: left;
	background: none;
	text-decoration: none;
}
ul.dnnGlobalNav li.dgn-root-hover a, ul.dnnGlobalNav li.dgn-selected a, ul.dnnGlobalNav li a:hover {
	background: none;
	text-decoration: none;
}
ul.dnnGlobalNav li.dgn-selected a {
	background: none;
	text-decoration: none;
} /* left*/
ul.dnnGlobalNav li.dgn-root a div {
	display: block;
	background: none;
	padding: 0px;
	cursor: pointer;
}
ul.dnnGlobalNav li.dgn-root-hover a div, ul.dnnGlobalNav li.dgn-selected a div, ul.dnnGlobalNav li a:hover div {
	color: #fff;
	white-space: nowrap;
	font-weight: 600;
	text-decoration: none;
	background: #707070;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}
ul.dnnGlobalNav li.dgn-selected a div {
	color: #fff;
	white-space: nowrap;
	font-weight: 600;
	text-decoration: none;
	background: #33baaf;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
} /* Right*/
ul.dnnGlobalNav li.dgn-root a div div {
	display: block;
	background: none;
	margin: 0;
	padding: 12px 20px 12px 20px;
	color: #fff;
	white-space: nowrap;
	font-weight: 600;
	line-height: normal;
	font-family: 'Cabin Condensed', Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-decoration: none;
	text-transform: none;
}
ul.dnnGlobalNav li.dgn-selected a div div, ul.dnnGlobalNav li.dgn-selected a div div, ul.dnnGlobalNav li.dgn-selected a:hover div div {
	display: block;
	background: none;
	margin: 0;
	padding: 12px 20px 12px 20px;
	color: #fff;
	white-space: nowrap;
	font-weight: 600;
	line-height: normal;
	font-family: 'Cabin Condensed', Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-decoration: none;
}
ul.dnnGlobalNav li.dgn-selected a div div {
	display: block;
	background: none;
	margin: 0;
	padding: 12px 20px 12px 20px;
	color: #fff;
	white-space: nowrap;
	font-weight: 600;
	line-height: normal;
	font-family: 'Cabin Condensed', Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-decoration: none;
	text-transform: none;
}
ul.dnnGlobalNav li.dgn-root-hover a div div, ul.dnnGlobalNav li a:hover div div {
	color: #fff;
	white-space: nowrap;
	font-weight: 600;
	text-decoration: none;
	background: #0572A9;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
} /*Left*/
/**/
.dnnSubNav li a, .dnnSubNav li a div, .dnnSubNav li a div div {
	background: none !important;
	text-transform: none !important;
	font-size: 12px !important;
	line-height: normal !important;
	white-space: normal !important;
	padding: 0 !important;
	text-transform: none;
	text-shadow: none !important;
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif !important;
}
.NavPane ul .dnnSubNav {
	padding: 10px 0 10px;
	position: absolute;
	top: 49px;
	left: 0px;
	border-top: none !important;
	background:#0572A9;
	z-index: 1500;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	width: 100%;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}
.NavPane ul .dnnSubNav.singleCol {
	width: 210px;
}
.dnnSubNav li a {
	/*color: #666666;*/
	color: #fff;
	cursor: pointer;
	float: none;
	height: auto;
	margin: 0 15px;
	padding: 6px 0;
	border-top: 0px solid rgba(0, 0, 0, 0.8);
	text-shadow: none;
	white-space: normal;
	width: 180px;
	line-height: 1.4;
}
.dnnSubNav li a div div {
	color: #fff !important;
	padding: 5px 0 5px 8px !important;
	font-weight: normal !important;
}
.dnnSubNav li a:hover {
	color: #666666;
}
.dnnSubNav li a:hover div div {
	color: #ffffff !important;
	background: #015c8a !important;
}
.dnnSubNav li.child-1 a {
	border: none;
}
.multiColGroup {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 210px;
	float: left;
	display: block;
}
.multiColGroup.multiColGroupFirst {
	border-left: none;
}
.multiColGroup.multiColGroupFirst li {
	display: block;
	float: left !important;
	height: auto;
	margin: 0;
	padding: 0;
	list-style: none !important;
	list-style-type: none;
	border-right: 1px rgba(255, 255, 255, 0.1) solid;
}
.multiColGroup.multiColGroupFirst li li {
	border-right: none;
}
ul.multiColLevel2 a {
	cursor: pointer;
	display: block;
	font-weight: normal;
	margin: 3px 7px 3px 25px;
	padding: 0;
	border-top: none;
	white-space: normal;
	width: 170px;
	font-size: 11px;
	color: #999;
}
.dnnSubNav li li li a div div {
	font-weight: normal !important;
}
